body{
 font-family: Times; 
 font-style: italic;	
}

.userLoginName{
	font-size: 14px;
	color: green;
}

.userLoginName::before{
	color: black;
	content: "Użytkownik: ";
}

.textBlue{
	font-size: 28px;
	text-align: center;
	color: blue;
	width: 100%;
	padding: 10px 0px;
}

.textError{
	font-size: 28px;
	text-align: center;
	color: red;
	width: 100%;
	padding: 10px 0px;
	background: #BBB;
}

.loginForm{
	width: 275px;
	margin: auto;
	padding: 5px;
}

.loginForm label{
	color: blue;
	font-weight: bold;
	display: block;
	width: 70px;
	float: left;
}

.loginForm input[type=text], .loginForm input[type=password]{
	width: 200px;
}

.loginForm input[type=submit]{
    padding: 5px 10px; 
    background:#CCC; 
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	width: 100px;
	font-weight: bold;
	font-size: 16px;
	margin-left: 70px;
}

.passwordForm{
	width: 275px;
	margin: auto;
	padding: 5px;
}

.passwordForm label{
	color: blue;
	font-weight: bold;
	display: block;
	width: 120px;
	float: left;
}

.passwordForm input[type=text], .loginForm input[type=password]{
	width: 200px;
}

.passwordForm input[type=submit]{
    padding: 5px 10px; 
    background:#CCC; 
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	width: 200px;
	font-weight: bold;
	font-size: 16px;
}

.menuTable{
	margin: auto;
}

.menuTable input[type=submit]{
    padding:20px 25px; 
    border:0 none;
    cursor:pointer;
	background: white;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	font-weight: bold;
	font-size: 16px;
	font-style: italic;
}

.menuTable input[type=submit]:hover, .loginForm input[type=submit]:hover{
	background: orange !important;
}

.menuTableSelect {
	background: #00e400 !important;	
}

.coOwnerTR, .installmentTR{
	display: none;
}

.coOwnerTR1{
	display: none;
}

.addEditForm{
	font-style: italic;
	font-weight: bold;
}

.checkboxLabel {
	margin: 20px;
	color: blue;
	word-wrap:break-word;
}

.addEditForm input[type=submit]{
    padding:15px 100px; 
    border:0 none;
    cursor:pointer;
	background: #CCC;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	font-weight: bold;
	font-size: 16px;
	font-style: italic;
}

.addEditForm input[type=submit]:hover, .loginForm input[type=submit]:hover{
	background: orange !important;
}

.addEditForm input[type=text], .addEditForm input[type=date], .addEditForm input[type=number], .addEditForm textarea{
	width: 100%;
}

.addEditForm input[type=file]{
    padding: 5px 5px 5px 10px; 
    border:0 none;
    cursor:pointer;
	background: #CCC;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	font-weight: bold;
	font-size: 12px;
	font-style: italic;
}

.addEditForm input[type=file]:hover, .loginForm input[type=submit]:hover{
	background: orange !important;
}

.radioLabel {
    padding: 5px 5px 5px 0px; 
    border:0 none;
	margin-right: 10px;
    cursor:pointer;
	background: #CCC;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	font-weight: bold;
	font-size: 14px;
	font-style: italic;	
}

.radioLabel:not(:first-child){
	margin-left: 15px;
	margin-right: 230px;
}

.radioLabel:hover {
	background: orange !important;
}

.breakTR{
	height: 10px;
}

.breakTRG{
	height: 200px;
}

.showData{
	font-size: 14px;
	color: black;
	font-weight: bold;
}

.showData td {
	padding: 5px 15px;
}

.showData tr:not(:first-child):hover{
		background: #CCC;
		padding: 10px;
	
}

.showData tr:first-child {
	vertical-align: top;
}

.showData tr:not(:first-child){
		padding: 10px;
}

.showData input[type=submit]{
    padding: 5px 10px; 
	margin-bottom: -14px;
    border:0 none;
    cursor:pointer;
	background: #CCC;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	font-weight: bold;
	font-size: 12px;
	font-style: italic;
}

.showData input[type=submit]:hover{
	background: orange !important;
}

.showData th {
	text-align: left;
	padding-left: 15px;
}

.showDataTRtype1{
	color: black;
}

.showDataTRtype2{
	color: #00e400;
}

.showDataTRtype1S, .showDataTRtype2S{
	color: red;
}

.showDataTRtype1P, .showDataTRtype1SP{
	color: orange;
}


.TDright{
--	float: right;
}

.delete{
	background: black !important;
	color: white;
	padding: 0px 10px !important;
}

.bgcolorDIV{
	padding: 0px 5px;
	    -webkit-border-radius: 10px;
    border-radius: 10px; 

}

.orangeKolor{
    padding: 10px 20px; 
	margin-bottom: -14px;
    border:0 none;
    cursor:pointer;
	background: #ffa500;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	font-weight: bold;
	font-size: 12px;
	font-style: italic;
	margin-right: 25px;
}

.oliveKolor{
    padding: 10px 20px; 
	margin-bottom: -14px;
    border:0 none;
    cursor:pointer;
	background: #808000;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	font-weight: bold;
	font-size: 12px;
	font-style: italic;
	margin-right: 25px;
	margin-top: 15px;
}

.blackKolor{
    padding: 10px 20px; 
	margin-bottom: -14px;
    border:0 none;
    cursor:pointer;
	background: #000000;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	font-weight: bold;
	font-size: 12px;
	font-style: italic;
	margin-right: 25px;
}

.whiteKolor{
    padding: 8px 16px; 
	margin-bottom: -14px;
    border:2 solid black;
    cursor:pointer;
	background: #ffffff;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	font-weight: bold;
	font-size: 12px;
	font-style: italic;
	margin-right: 25px;
}

#returnButtonID{
	text-align: left;
	width: 80px;
	position: relative;
	margin-left: -85px;
}


#returnButtonID input[type=submit]{
	padding: 3px 10px;
}

.infoTable td{
	width: 20%;
}

.infoTable tr:hover{
		background: #CCC;
		padding: 10px;
}


.infoTable input[type=submit], .infoTable2 input[type=submit]{
	margin-left: 30px;
	   padding: 4px 16px; 
	margin-bottom: -14px;
    border:0 solid black;
    cursor:pointer;
	background: #CCC;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	font-weight: bold;
	font-size: 12px;
	font-style: italic;
	margin-right: 25px;
	border: 0px 7px !important;
}
.infoTable input[type=submit]:hover, .infoTable2 input[type=submit]:hover{
	background: orange;
}

.findResetButton{
	    padding: 2px 15px; 
	margin-bottom: -17px;
    border:0 none;
    cursor:pointer;
	background: #000000;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	font-weight: bold;
	font-size: 12px;
	font-style: italic;
	margin-right: 25px;	
	color: white
}


.findResetButton:hover{
	background: red;
}

.findButton{
	padding: 2px 15px; 
    border:0 none;
    cursor:pointer;
	background: #CCC;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	font-weight: bold;
	font-size: 12px;
	font-style: italic;
	margin-right: 25px;	
}


.findButton:hover{
	background: orange;
}

.menuTableSmall{
	float: left;
}

.menuTableSmall input[type=submit]{
    padding:0px 15px; 
    border:0 none;
    cursor:pointer;
	background: #CCC;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	font-weight: bold;
	font-size: 12px;
	font-style: italic;
	margin-bottom: -15px;
}

.menuTableSmall input[type=submit]:hover, .loginForm input[type=submit]:hover{
	background: orange !important;
}

.rigthWyloguj{
position: relative;
float: right;
margin-top: -40px;

}

#rowsCount {
	position: absolute;
	left: 10px;
	top: 50px;
}

.smalltd{
	font-size:12px;
}

#selectUserID, .searchChange{
	margin-top: 25px;
}

#searchPesel1, #searchPesel2, #searchFull1, #searchFull2, .searchTable button{
	text-align: left;
	margin-left: 25px;
    border:0 none;
    cursor:pointer;
	background: #CCC;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	font-weight: bold;
	font-size: 12px;
	font-style: italic;
}

div.jqi{
	width: 60% !important;
	max-height: 50% !important;
	overflow: auto !important;
}

.searchTable{
	font-size: 12px;
}

.searchTable button{
	text-align: left;
	margin: 5px;
    border:0 none;
    cursor:pointer;
	background: #CCC;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	font-weight: bold;
	font-size: 12px;
	font-style: italic;
}
